@charset "utf-8";




.flex-body{height: 100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.flex-body{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.flex-body .top-box{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-shrink: 0;flex-shrink: 0;}
.flex-body .top-box .lump-1{background: url(../img/t01.png) center/100% 100% no-repeat;flex-grow: 1;width: 1px;}
.flex-body .top-box .lump-2{width: 2rem;background: url(../img/t02.png) center/100% 100% no-repeat;}
.flex-body .top-box .lump-3{padding: .4rem 0 .8rem;background: url(../img/t03.png) center/100% 100% no-repeat;}
.flex-body .top-box .lump-4{width: 2rem;background: url(../img/t04.png) center/100% 100% no-repeat;}
.flex-body .top-box .lump-5{background: url(../img/t05.png) center/100% 100% no-repeat;flex-grow: 1;width: 1px;text-align: right;}
.flex-body .top-box .date{padding: .3rem .6rem 0 0;font-size: .3rem;}
.flex-body .top-box .logo-text{font-size: .7rem;line-height: 1.2;font-weight: bold;color: #FFF;}
.flex-body .main-box{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;height: 1px;}
.flex-body .main-box .m-scroll-tab{width: 1px;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.flex-body .main-box .m-scroll-tab .tab-cn{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}
.flex-body .main-box .m-scroll-tab .tab-cn .tab-cn-dl{flex-grow: 1;}
.flex-body .main-box .m-scroll-tab .tab-cn .tab-cn-dl dd{flex-grow: 1;}
.flex-body .main-box .m-scroll-tab .tab-cn .tab-cn-dl dd.v-hidden iframe{}
.flex-body .main-box .m-scroll-tab .tab-cn .tab-cn-dl iframe{height: 100%;}
.flex-body .inner-box{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;flex-grow: 1;}
.flex-body .foot-box{font-size: .26rem;padding: .2rem 0;text-align: center;background: #08112e;opacity: .8;}

.page-box{flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;height: 1px;padding: .2rem .4rem 0 .4rem;}

.m-bbox{flex-grow: 1;}
.m-title{font-size: .4rem;-webkit-flex-shrink: 0;flex-shrink: 0;}

.m-scroll-tab .tbutton{position: absolute;top: 50%;width: .8rem;height: 1.6rem;line-height: 1.6rem;margin-top: -1.5rem;cursor: pointer;color: #8CAAF0;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;background: #1C316A;font-size: .8rem;opacity: .5;z-index:99;}
.m-scroll-tab .tbutton:hover{-webkit-filter: brightness(120%);-moz-filter:brightness(120%);-o-filter: brightness(120%);-ms-filter: brightness(120%);filter: brightness(120%);opacity: 1;}
.m-scroll-tab .button-prev{left: -.4rem;padding-right: .3rem;-webkit-border-top-right-radius: 1rem;-moz-border-top-right-radius:1rem;border-top-right-radius: 1rem;-webkit-border-bottom-right-radius: 1rem;-moz-border-bottom-right-radius:1rem;border-bottom-right-radius: 1rem;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.m-scroll-tab .button-prev:hover{left: 0;}
.m-scroll-tab .button-prev:before{display: block;content:"\e647";font-family: 'iconfont';}
.m-scroll-tab .button-next{right: -.4rem;padding-left: .3rem;-webkit-border-top-left-radius: 1rem;-moz-border-top-left-radius:1rem;border-top-left-radius: 1rem;-webkit-border-bottom-left-radius: 1rem;-moz-border-bottom-left-radius:1rem;border-bottom-left-radius: 1rem;-webkit-transition: .3s ease-out;transition: .3s ease-out;}
.m-scroll-tab .button-next:hover{right: 0;}
.m-scroll-tab .button-next:before{display: block;content:"\e648";font-family: 'iconfont';}

.foot-box{position: relative;}
.foot-box .auto-swich{position: absolute;right: .2em;top: .15rem;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.foot-box .auto-swich h2{flex-grow: 1;margin-right: .2rem;color: #2a3c6a;}

.check-label{position: relative;cursor: pointer;}
input[type="checkbox"].ios-switch{position:absolute;opacity:0;left: 0;cursor: pointer;}
/* Normal Track */
input[type="checkbox"].ios-switch + div{position: relative;vertical-align:middle;width:3.6em;height:1.8em;border:1px solid #0f225d;border-radius:999px;background-color:rgba(0,0,0,0.1);-webkit-transition-duration:.4s;-webkit-transition-property:background-color,box-shadow;box-shadow:inset 0 0 0 0px rgba(0,0,0,0.1);-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;cursor: pointer;z-index:1;text-align: left;}
input[type="checkbox"].ios-switch + div:before{position: absolute;right: .1rem;content:"关";color: #2a3c6a;}
/* Checked Track (Blue) */
input[type="checkbox"].ios-switch:checked + div{background-position:0 0;background-color:#182549;border:1px solid #182549;box-shadow:inset 0 0 0 10px rgba(59,137,259,1);background-color:#182549;border:1px solid #182549;box-shadow:inset 0 0 0 10px #182549;}
input[type="checkbox"].ios-switch:checked + div:before{position: absolute;left:.1rem;content:"开";color: #7782a0;}
/* Normal Knob */
input[type="checkbox"].ios-switch + div > div{float:left;width:1.8em;height:1.8em;border-radius:inherit;background:#182549;-webkit-transition-timing-function:cubic-bezier(.54,1.85,.5,1);-webkit-transition-duration:0.4s;-webkit-transition-property:transform,background-color,box-shadow;-moz-transition-timing-function:cubic-bezier(.54,1.85,.5,1);-moz-transition-duration:0.4s;-moz-transition-property:transform,background-color;box-shadow:0px 2px 5px rgba(0,0,0,0.1),0px 0px 0 1px rgba(0,0,0,0.1);pointer-events:none;cursor: pointer;}
input[type="checkbox"].ios-switch:checked + div > div{background-color:#545f7f;-webkit-transform:translate3d(1.7em,0,0);-moz-transform:translate3d(1.6em,0,0);box-shadow:0px 4px 8px rgba(0,0,0,0.1),0px 0px 0 1px rgba(8,80,172,1);box-shadow:0px 2px 5px rgba(0,0,0,0.1),0 0 0 1px #182549;}